[data-section="downloads"] .sds-offering-cards__header {
    align-items: flex-end;
}

[data-section="downloads"] .sds-offering-cards__nav-item--active {
    border-bottom: 2px solid #000;
}

[data-section="downloads"] .sd-button {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    padding-right: 35px;
    padding-left: 35px;
    color: #fff;
    font-size: 16px;
    background-color: #0075c8;
    border: 1px solid #0075c8;
    border-radius: 30px;
    outline: none;
    transition: box-shadow .5s ease;
}

[data-section="downloads"] .sd-button:disabled {
    color: #bcc4ce;
    background-color: #ebeef1;
    cursor: not-allowed;
}

[data-section="downloads"] .sd-button:not(:disabled):not(.sd-button--loading) {
    cursor: pointer;
}

[data-section="downloads"] .sd-button:focus:not(:disabled):not(.sd-button--outline) {
    box-shadow: inset 0 0 0 2px #0151a3;
}

[data-section="downloads"] .sd-button:hover:not(:disabled):not(.sd-button--outline) {
    background-color: #e6f1fa;
    color: #0275c8;
    border: 1px solid #0275c8;
}

[data-section="downloads"] .sds-offering-cards__header {
    display: flex;
    flex-direction: column;
}

[data-section="downloads"] .sds-offering-cards__nav {
    z-index: 10;
    display: flex;
    flex: 1 1;
    height: 48px;
    overflow: hidden;
}

[data-section="downloads"] .sds-offering-cards__nav-item {
    display: flex;
    align-items: center;
    margin-right: 32px;
    white-space: nowrap;
    cursor: pointer;
}

[data-section="downloads"] .sds-offering-cards__nav-item--active {
    display: flex;
    font-weight: 700;
    margin-top: 63px;
}

[data-section="downloads"] .sds-offering-cards__nav-item-text {
    position: relative;
    padding-bottom: 10px;
    text-transform: capitalize;
}

[data-section="downloads"] .sds-offering-cards__nav-item--active .sds-offering-cards__nav-item-text {
    font-weight: bold;
    color: #003781;
    font-size: 24px;
}

[data-section="downloads"] .sds-offering-cards__nav-item-text:after {
    position: absolute;
    left: 0;
    display: block;
    width: 47px;
    margin-top: 20px;
    border-bottom: 2px solid #0275c9;
    transition: all .2s ease-in-out;
    content: "";
}

[data-section="downloads"] .sds-offering-cards__nav-item-text:hover:after {
    width: 100%;
}

[data-section="downloads"] .sds-media-cards__hero-items {
}

[data-section="downloads"].sds-content {
    display: flex;
    justify-content: center;
}

[data-section="downloads"] .sds-content__wrapper {
}

@media (min-width: 600px) and (max-width: 999px) {
    [data-section="downloads"] .sds-content__wrapper {
        padding-top: 48px;
        padding-right: 48px;
        padding-bottom: 48px;
        padding-left: 48px;
    }
}

@media (min-width: 1000px) {
    [data-section="downloads"] .sds-content__wrapper {
        padding-top: 20px;
        padding-right: 0;
        padding-bottom: 0;
        padding-left: 0;
    }
}

[data-section="downloads"].sds-content-html .sds-content__wrapper {
}

@media screen and (max-width: 999px) {
    [data-section="downloads"] .sds-content__wrapper {
    }

    [data-section="downloads"].sds-content {
    }
}

[data-section="downloads"] .financial-report {
    background: #f5f7fa;
    margin: 20px 0;
    padding: 15px;
    position: relative;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 18%);
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
}

[data-section="downloads"] .financial-report-btn {
    float: right;
    text-decoration: none;
}

@media screen and (max-width: 767px) {
    [data-section="downloads"] .financial-report {
        margin-bottom: 30px;
    }

    [data-section="downloads"] .financial-report-btn {
        position: relative;
        width: 84%;
        text-decoration: none;
    }

    [data-section="downloads"] .sds-offering-cards__header {
        float: none;
        bottom: 0;
        margin-bottom: 15px;
    }
    [data-section="downloads"] .financial-report{
        flex-direction:column;
        gap: 15px;
    }
}


[data-section="downloads"] h2,
[data-section="downloads"] h3{
    margin:0;
}